SPYVIEW(SECTION)

NAME
spybrowse - interactive viewer launcher

SYNOPSIS
spybrowse

DESCRIPTION

A browser program for interactively loading images from the current directory into spyview and spyview3d.

The pattern field supports standard shell wildcards and pattern matching (see fl_filename_match in fltk documentation.)

Clicking on an already selected item will load it into spyview.

SEE ALSO
spyview3d(1), spyview(1)

AUTHOR
This manual page was written by Gary Steele <gsteele@electron.mit.edu>, for the Debian project (but may be used by others).